.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.893000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.710000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.499624px;}
.ls57{letter-spacing:-2.394000px;}
.ls56{letter-spacing:-2.158512px;}
.ls2{letter-spacing:-2.151408px;}
.lsc{letter-spacing:-1.852560px;}
.ls49{letter-spacing:-1.776864px;}
.ls11{letter-spacing:-1.697184px;}
.ls63{letter-spacing:-1.613520px;}
.ls3a{letter-spacing:-1.374480px;}
.ls27{letter-spacing:-1.369368px;}
.ls33{letter-spacing:-1.300800px;}
.ls29{letter-spacing:-1.296000px;}
.lsa2{letter-spacing:-1.108800px;}
.ls73{letter-spacing:-1.055760px;}
.ls6c{letter-spacing:-0.888432px;}
.lsa7{letter-spacing:-0.871200px;}
.ls84{letter-spacing:-0.852576px;}
.ls61{letter-spacing:-0.820704px;}
.ls1a{letter-spacing:-0.796800px;}
.ls31{letter-spacing:-0.705600px;}
.ls20{letter-spacing:-0.701184px;}
.ls8f{letter-spacing:-0.686280px;}
.ls67{letter-spacing:-0.653376px;}
.ls71{letter-spacing:-0.517920px;}
.ls74{letter-spacing:-0.498000px;}
.ls60{letter-spacing:-0.442224px;}
.ls5c{letter-spacing:-0.414336px;}
.ls81{letter-spacing:-0.378480px;}
.ls75{letter-spacing:-0.362544px;}
.ls4e{letter-spacing:-0.286848px;}
.ls90{letter-spacing:-0.280896px;}
.ls80{letter-spacing:-0.163344px;}
.ls9e{letter-spacing:-0.162000px;}
.ls7b{letter-spacing:-0.151392px;}
.ls2b{letter-spacing:-0.148800px;}
.lsa4{letter-spacing:-0.133200px;}
.lsa6{letter-spacing:-0.126000px;}
.ls94{letter-spacing:-0.122400px;}
.ls8{letter-spacing:-0.100656px;}
.lsa0{letter-spacing:-0.093600px;}
.ls6f{letter-spacing:-0.087648px;}
.ls9a{letter-spacing:-0.079200px;}
.ls1e{letter-spacing:-0.075696px;}
.ls4{letter-spacing:-0.072000px;}
.ls70{letter-spacing:-0.071712px;}
.ls25{letter-spacing:-0.070224px;}
.ls1b{letter-spacing:-0.067728px;}
.ls72{letter-spacing:-0.063744px;}
.ls6{letter-spacing:-0.061512px;}
.lsa5{letter-spacing:-0.061200px;}
.ls7e{letter-spacing:-0.055776px;}
.ls9b{letter-spacing:-0.050400px;}
.ls36{letter-spacing:-0.048000px;}
.ls95{letter-spacing:-0.046800px;}
.ls8c{letter-spacing:-0.044688px;}
.ls21{letter-spacing:-0.043824px;}
.ls5f{letter-spacing:-0.039840px;}
.ls92{letter-spacing:-0.039600px;}
.ls48{letter-spacing:-0.031872px;}
.ls34{letter-spacing:-0.028800px;}
.ls23{letter-spacing:-0.028728px;}
.ls13{letter-spacing:-0.027888px;}
.ls9d{letter-spacing:-0.025200px;}
.ls37{letter-spacing:-0.024000px;}
.ls77{letter-spacing:-0.023904px;}
.ls3{letter-spacing:-0.021600px;}
.ls65{letter-spacing:-0.019920px;}
.ls30{letter-spacing:-0.019200px;}
.ls99{letter-spacing:-0.015960px;}
.ls2d{letter-spacing:-0.014400px;}
.ls96{letter-spacing:-0.012768px;}
.ls86{letter-spacing:-0.011952px;}
.ls5b{letter-spacing:-0.011184px;}
.ls8a{letter-spacing:-0.009576px;}
.ls32{letter-spacing:-0.004800px;}
.ls3e{letter-spacing:-0.003984px;}
.ls5{letter-spacing:0.000000px;}
.ls54{letter-spacing:0.001431px;}
.ls2c{letter-spacing:0.004800px;}
.lsb{letter-spacing:0.005592px;}
.ls41{letter-spacing:0.007968px;}
.lsa3{letter-spacing:0.010800px;}
.ls1{letter-spacing:0.011184px;}
.ls26{letter-spacing:0.012768px;}
.ls39{letter-spacing:0.014400px;}
.ls7c{letter-spacing:0.015936px;}
.ls2a{letter-spacing:0.019200px;}
.ls4c{letter-spacing:0.019920px;}
.ls9c{letter-spacing:0.021600px;}
.ls98{letter-spacing:0.022344px;}
.ls9{letter-spacing:0.022368px;}
.ls44{letter-spacing:0.023904px;}
.ls40{letter-spacing:0.027888px;}
.ls7{letter-spacing:0.027960px;}
.ls8b{letter-spacing:0.028728px;}
.ls55{letter-spacing:0.031200px;}
.lse{letter-spacing:0.031872px;}
.ls28{letter-spacing:0.031920px;}
.ls59{letter-spacing:0.033552px;}
.ls38{letter-spacing:0.033600px;}
.lsd{letter-spacing:0.035856px;}
.ls68{letter-spacing:0.039840px;}
.ls2f{letter-spacing:0.043200px;}
.ls6b{letter-spacing:0.043824px;}
.ls12{letter-spacing:0.047808px;}
.ls8e{letter-spacing:0.047880px;}
.ls35{letter-spacing:0.048000px;}
.ls64{letter-spacing:0.051792px;}
.ls8d{letter-spacing:0.054264px;}
.ls16{letter-spacing:0.055776px;}
.ls91{letter-spacing:0.057456px;}
.ls51{letter-spacing:0.059760px;}
.ls58{letter-spacing:0.061512px;}
.ls43{letter-spacing:0.063744px;}
.ls18{letter-spacing:0.067728px;}
.ls24{letter-spacing:0.070224px;}
.ls52{letter-spacing:0.071712px;}
.ls5a{letter-spacing:0.072696px;}
.ls6a{letter-spacing:0.075696px;}
.lsa1{letter-spacing:0.079200px;}
.ls1f{letter-spacing:0.079680px;}
.ls1c{letter-spacing:0.083664px;}
.ls2e{letter-spacing:0.086400px;}
.ls1d{letter-spacing:0.087648px;}
.ls4b{letter-spacing:0.091632px;}
.ls9f{letter-spacing:0.093600px;}
.ls5d{letter-spacing:0.095616px;}
.ls22{letter-spacing:0.099600px;}
.lsa{letter-spacing:0.100656px;}
.ls66{letter-spacing:0.103584px;}
.ls6d{letter-spacing:0.107568px;}
.ls4f{letter-spacing:0.111552px;}
.ls88{letter-spacing:0.115536px;}
.ls85{letter-spacing:0.119520px;}
.ls89{letter-spacing:0.121296px;}
.ls3d{letter-spacing:0.123504px;}
.ls17{letter-spacing:0.127488px;}
.ls46{letter-spacing:0.131472px;}
.ls53{letter-spacing:0.139440px;}
.ls79{letter-spacing:0.143424px;}
.ls10{letter-spacing:0.151392px;}
.ls5e{letter-spacing:0.155376px;}
.ls6e{letter-spacing:0.159360px;}
.ls97{letter-spacing:0.159600px;}
.ls45{letter-spacing:0.163344px;}
.ls7d{letter-spacing:0.171312px;}
.ls7a{letter-spacing:0.179280px;}
.ls3b{letter-spacing:0.183264px;}
.ls93{letter-spacing:0.187200px;}
.ls76{letter-spacing:0.191232px;}
.ls83{letter-spacing:0.195216px;}
.ls19{letter-spacing:0.207168px;}
.ls15{letter-spacing:0.211152px;}
.ls69{letter-spacing:0.227088px;}
.ls4a{letter-spacing:0.266928px;}
.ls14{letter-spacing:0.414336px;}
.ls62{letter-spacing:0.478080px;}
.lsf{letter-spacing:0.569712px;}
.ls78{letter-spacing:0.721104px;}
.ls7f{letter-spacing:0.808752px;}
.ls82{letter-spacing:1.051776px;}
.ls3c{letter-spacing:11.203008px;}
.ls87{letter-spacing:90.253536px;}
.ls42{letter-spacing:111.571920px;}
.ls50{letter-spacing:184.769952px;}
.ls3f{letter-spacing:315.090576px;}
.ls47{letter-spacing:405.093120px;}
.ls4d{letter-spacing:489.091776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-404.881968px;}
.ws9{word-spacing:-314.879424px;}
.ws1c{word-spacing:-0.241200px;}
.wse{word-spacing:-0.155376px;}
.ws17{word-spacing:-0.143424px;}
.ws4{word-spacing:-0.127488px;}
.ws13{word-spacing:-0.119520px;}
.ws10{word-spacing:-0.115536px;}
.ws3{word-spacing:-0.095616px;}
.ws11{word-spacing:-0.091632px;}
.ws14{word-spacing:-0.071712px;}
.ws19{word-spacing:-0.041496px;}
.ws6{word-spacing:-0.019152px;}
.ws2{word-spacing:-0.014400px;}
.ws1b{word-spacing:-0.009576px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.003984px;}
.ws12{word-spacing:0.021600px;}
.ws18{word-spacing:0.022344px;}
.ws16{word-spacing:0.039840px;}
.ws5{word-spacing:0.041496px;}
.ws1{word-spacing:0.050328px;}
.ws8{word-spacing:0.057600px;}
.wsf{word-spacing:0.079680px;}
.ws7{word-spacing:0.110400px;}
.wsc{word-spacing:0.119520px;}
.ws1a{word-spacing:0.126000px;}
.wsd{word-spacing:0.191232px;}
.ws1d{word-spacing:0.241200px;}
.ws15{word-spacing:0.286848px;}
._30{margin-left:-1486.358352px;}
._26{margin-left:-929.742982px;}
._1a{margin-left:-717.710645px;}
._15{margin-left:-488.967792px;}
._13{margin-left:-406.515408px;}
._12{margin-left:-404.782368px;}
._9{margin-left:-315.750096px;}
._a{margin-left:-314.478864px;}
._b{margin-left:-304.144704px;}
._17{margin-left:-184.642800px;}
._d{margin-left:-110.735280px;}
._e{margin-left:-101.237424px;}
._23{margin-left:-90.906912px;}
._24{margin-left:-89.428848px;}
._2b{margin-left:-87.755100px;}
._39{margin-left:-65.130986px;}
._3a{margin-left:-64.017052px;}
._8{margin-left:-11.270736px;}
._1c{margin-left:-4.889616px;}
._1b{margin-left:-3.710448px;}
._c{margin-left:-2.697168px;}
._5{margin-left:-1.212048px;}
._4{width:1.028928px;}
._1{width:2.157792px;}
._0{width:3.193032px;}
._20{width:9.003840px;}
._31{width:16.303948px;}
._29{width:17.578800px;}
._21{width:20.091312px;}
._33{width:22.095370px;}
._27{width:24.472022px;}
._28{width:26.751200px;}
._32{width:28.354561px;}
._34{width:29.385585px;}
._1f{width:31.162848px;}
._2e{width:39.815818px;}
._18{width:44.452127px;}
._1d{width:57.879552px;}
._6{width:59.849088px;}
._25{width:61.094808px;}
._3{width:73.730520px;}
._14{width:77.185440px;}
._38{width:79.510860px;}
._22{width:82.992000px;}
._2c{width:85.868885px;}
._2a{width:89.120981px;}
._1e{width:90.233616px;}
._36{width:98.144485px;}
._35{width:104.161407px;}
._19{width:105.913580px;}
._2{width:107.992800px;}
._2d{width:131.232914px;}
._11{width:150.182016px;}
._37{width:152.053297px;}
._16{width:157.690560px;}
._7{width:162.033504px;}
._f{width:389.785440px;}
._10{width:487.211328px;}
._2f{width:832.034534px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:14.314000px;}
.fsa{font-size:20.325600px;}
.fsd{font-size:23.550400px;}
.fs7{font-size:24.000000px;}
.fs9{font-size:27.100800px;}
.fs8{font-size:27.722000px;}
.fsc{font-size:31.400400px;}
.fs1{font-size:31.920000px;}
.fs6{font-size:33.399600px;}
.fsb{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.fs2{font-size:72.000000px;}
.y2{bottom:27.989591px;}
.y2c{bottom:30.110465px;}
.y0{bottom:44.988235px;}
.y47{bottom:96.050364px;}
.y53{bottom:99.231791px;}
.y26{bottom:129.994836px;}
.y25{bottom:149.275200px;}
.y4f{bottom:161.660345px;}
.y24{bottom:181.377134px;}
.y48{bottom:187.516749px;}
.y23{bottom:200.657498px;}
.y22{bottom:219.937861px;}
.y51{bottom:222.366564px;}
.y27{bottom:243.074649px;}
.y29{bottom:243.136170px;}
.y21{bottom:252.135813px;}
.y65{bottom:255.058746px;}
.y28{bottom:267.763677px;}
.y4e{bottom:273.519166px;}
.y20{bottom:284.237746px;}
.y5e{bottom:285.014128px;}
.y4a{bottom:298.591496px;}
.y1f{bottom:303.518110px;}
.y4d{bottom:312.091061px;}
.y68{bottom:327.630037px;}
.y1e{bottom:335.620044px;}
.y49{bottom:344.878205px;}
.y4b{bottom:364.163608px;}
.y1d{bottom:367.817995px;}
.y64{bottom:384.664209px;}
.y1c{bottom:387.098359px;}
.y4c{bottom:398.878640px;}
.y60{bottom:413.711795px;}
.y1b{bottom:419.200293px;}
.y63{bottom:429.354356px;}
.y50{bottom:437.954550px;}
.y1a{bottom:438.480657px;}
.y5f{bottom:467.343251px;}
.y19{bottom:470.582590px;}
.y52{bottom:472.794701px;}
.y61{bottom:489.689586px;}
.y18{bottom:489.862954px;}
.y46{bottom:496.317892px;}
.y17{bottom:522.060906px;}
.y2a{bottom:522.758635px;}
.y62{bottom:529.910970px;}
.y45{bottom:544.518801px;}
.y16{bottom:554.162839px;}
.y44{bottom:573.441140px;}
.y67{bottom:575.186358px;}
.y66{bottom:575.187619px;}
.y15{bottom:586.264773px;}
.y43{bottom:602.361686px;}
.y14{bottom:605.545137px;}
.y6a{bottom:617.110532px;}
.y42{bottom:631.282231px;}
.y13{bottom:637.743088px;}
.y41{bottom:660.202777px;}
.y12{bottom:669.845022px;}
.y40{bottom:689.123323px;}
.y11{bottom:702.042973px;}
.y5b{bottom:718.346790px;}
.y10{bottom:734.144907px;}
.y3f{bottom:737.325833px;}
.y54{bottom:748.303939px;}
.yf{bottom:753.425271px;}
.y3e{bottom:756.606196px;}
.y2b{bottom:767.071263px;}
.ye{bottom:785.527205px;}
.y3d{bottom:789.286936px;}
.y5d{bottom:790.918241px;}
.y9{bottom:826.209423px;}
.y5a{bottom:847.952253px;}
.y3c{bottom:851.467412px;}
.y8{bottom:856.769449px;}
.y3b{bottom:870.747776px;}
.y3a{bottom:870.750398px;}
.y56{bottom:877.001100px;}
.y39{bottom:890.030762px;}
.y59{bottom:892.643661px;}
.yd{bottom:928.011373px;}
.y38{bottom:928.591490px;}
.y55{bottom:930.631295px;}
.yc{bottom:950.473356px;}
.y57{bottom:952.977630px;}
.y37{bottom:957.512035px;}
.yb{bottom:973.031743px;}
.y36{bottom:976.792399px;}
.y58{bottom:993.200275px;}
.ya{bottom:995.493726px;}
.y35{bottom:996.072763px;}
.y34{bottom:1034.633490px;}
.y33{bottom:1034.635341px;}
.y7{bottom:1037.815418px;}
.y5c{bottom:1038.475663px;}
.y32{bottom:1053.915705px;}
.y6{bottom:1057.095782px;}
.y5{bottom:1076.376146px;}
.y31{bottom:1082.836251px;}
.y69{bottom:1086.209289px;}
.y30{bottom:1102.116615px;}
.y4{bottom:1109.056885px;}
.y2f{bottom:1131.037160px;}
.y2e{bottom:1150.317524px;}
.y3{bottom:1178.660112px;}
.y2d{bottom:1182.998264px;}
.y1{bottom:1264.941121px;}
.hb{height:10.377650px;}
.h12{height:14.797037px;}
.h16{height:17.144691px;}
.hd{height:17.484375px;}
.h11{height:19.729382px;}
.h15{height:22.859491px;}
.h3{height:23.254219px;}
.h7{height:23.394492px;}
.hc{height:24.214710px;}
.h13{height:26.367188px;}
.h10{height:27.371808px;}
.ha{height:29.024063px;}
.h9{height:29.160234px;}
.he{height:29.179688px;}
.h6{height:29.199141px;}
.h14{height:31.714404px;}
.h8{height:35.156250px;}
.h5{height:40.929727px;}
.h2{height:40.984336px;}
.hf{height:48.480000px;}
.h4{height:52.699219px;}
.h1{height:1198.615126px;}
.h0{height:1352.860504px;}
.w1{width:820.231933px;}
.w2{width:821.035294px;}
.w0{width:956.000000px;}
.xc{left:44.988235px;}
.x0{left:90.779832px;}
.x22{left:91.914261px;}
.x4{left:100.548706px;}
.x2a{left:109.128605px;}
.xf{left:124.360336px;}
.x24{left:149.050851px;}
.x15{left:150.307853px;}
.x11{left:159.079685px;}
.x13{left:166.117399px;}
.x20{left:167.368615px;}
.x3{left:191.071462px;}
.x1c{left:212.023287px;}
.x14{left:215.200687px;}
.x29{left:220.558840px;}
.x23{left:224.239072px;}
.x1e{left:243.226484px;}
.x12{left:322.107527px;}
.x5{left:328.253195px;}
.x1f{left:340.223827px;}
.x21{left:347.181121px;}
.xe{left:351.775866px;}
.xd{left:442.877042px;}
.x19{left:467.503528px;}
.x1d{left:473.436908px;}
.x2{left:488.379429px;}
.x1b{left:516.816508px;}
.x16{left:525.585074px;}
.x18{left:532.623876px;}
.x6{left:537.309115px;}
.x7{left:567.190083px;}
.x28{left:569.236952px;}
.x25{left:579.401715px;}
.x1a{left:581.708253px;}
.x27{left:587.555977px;}
.x10{left:598.020417px;}
.xb{left:651.997624px;}
.x17{left:688.614004px;}
.x8{left:757.389892px;}
.x1{left:761.875765px;}
.x26{left:768.294273px;}
.x9{left:787.270860px;}
.xa{left:899.872838px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-2.074304pt;}
.ls57{letter-spacing:-1.986653pt;}
.ls56{letter-spacing:-1.791234pt;}
.ls2{letter-spacing:-1.785339pt;}
.lsc{letter-spacing:-1.537341pt;}
.ls49{letter-spacing:-1.474525pt;}
.ls11{letter-spacing:-1.408402pt;}
.ls63{letter-spacing:-1.338974pt;}
.ls3a{letter-spacing:-1.140608pt;}
.ls27{letter-spacing:-1.136365pt;}
.ls33{letter-spacing:-1.079464pt;}
.ls29{letter-spacing:-1.075481pt;}
.lsa2{letter-spacing:-0.920134pt;}
.ls73{letter-spacing:-0.876119pt;}
.ls6c{letter-spacing:-0.737262pt;}
.lsa7{letter-spacing:-0.722962pt;}
.ls84{letter-spacing:-0.707507pt;}
.ls61{letter-spacing:-0.681058pt;}
.ls1a{letter-spacing:-0.661222pt;}
.ls31{letter-spacing:-0.585540pt;}
.ls20{letter-spacing:-0.581875pt;}
.ls8f{letter-spacing:-0.569507pt;}
.ls67{letter-spacing:-0.542202pt;}
.ls71{letter-spacing:-0.429794pt;}
.ls74{letter-spacing:-0.413264pt;}
.ls60{letter-spacing:-0.366978pt;}
.ls5c{letter-spacing:-0.343835pt;}
.ls81{letter-spacing:-0.314080pt;}
.ls75{letter-spacing:-0.300856pt;}
.ls4e{letter-spacing:-0.238040pt;}
.ls90{letter-spacing:-0.233101pt;}
.ls80{letter-spacing:-0.135550pt;}
.ls9e{letter-spacing:-0.134435pt;}
.ls7b{letter-spacing:-0.125632pt;}
.ls2b{letter-spacing:-0.123481pt;}
.lsa4{letter-spacing:-0.110536pt;}
.lsa6{letter-spacing:-0.104561pt;}
.ls94{letter-spacing:-0.101573pt;}
.ls8{letter-spacing:-0.083529pt;}
.lsa0{letter-spacing:-0.077674pt;}
.ls6f{letter-spacing:-0.072734pt;}
.ls9a{letter-spacing:-0.065724pt;}
.ls1e{letter-spacing:-0.062816pt;}
.ls4{letter-spacing:-0.059749pt;}
.ls70{letter-spacing:-0.059510pt;}
.ls25{letter-spacing:-0.058275pt;}
.ls1b{letter-spacing:-0.056204pt;}
.ls72{letter-spacing:-0.052898pt;}
.ls6{letter-spacing:-0.051046pt;}
.lsa5{letter-spacing:-0.050787pt;}
.ls7e{letter-spacing:-0.046286pt;}
.ls9b{letter-spacing:-0.041824pt;}
.ls36{letter-spacing:-0.039833pt;}
.ls95{letter-spacing:-0.038837pt;}
.ls8c{letter-spacing:-0.037084pt;}
.ls21{letter-spacing:-0.036367pt;}
.ls5f{letter-spacing:-0.033061pt;}
.ls92{letter-spacing:-0.032862pt;}
.ls48{letter-spacing:-0.026449pt;}
.ls34{letter-spacing:-0.023900pt;}
.ls23{letter-spacing:-0.023840pt;}
.ls13{letter-spacing:-0.023143pt;}
.ls9d{letter-spacing:-0.020912pt;}
.ls37{letter-spacing:-0.019916pt;}
.ls77{letter-spacing:-0.019837pt;}
.ls3{letter-spacing:-0.017925pt;}
.ls65{letter-spacing:-0.016531pt;}
.ls30{letter-spacing:-0.015933pt;}
.ls99{letter-spacing:-0.013244pt;}
.ls2d{letter-spacing:-0.011950pt;}
.ls96{letter-spacing:-0.010595pt;}
.ls86{letter-spacing:-0.009918pt;}
.ls5b{letter-spacing:-0.009281pt;}
.ls8a{letter-spacing:-0.007947pt;}
.ls32{letter-spacing:-0.003983pt;}
.ls3e{letter-spacing:-0.003306pt;}
.ls5{letter-spacing:0.000000pt;}
.ls54{letter-spacing:0.001188pt;}
.ls2c{letter-spacing:0.003983pt;}
.lsb{letter-spacing:0.004641pt;}
.ls41{letter-spacing:0.006612pt;}
.lsa3{letter-spacing:0.008962pt;}
.ls1{letter-spacing:0.009281pt;}
.ls26{letter-spacing:0.010595pt;}
.ls39{letter-spacing:0.011950pt;}
.ls7c{letter-spacing:0.013224pt;}
.ls2a{letter-spacing:0.015933pt;}
.ls4c{letter-spacing:0.016531pt;}
.ls9c{letter-spacing:0.017925pt;}
.ls98{letter-spacing:0.018542pt;}
.ls9{letter-spacing:0.018562pt;}
.ls44{letter-spacing:0.019837pt;}
.ls40{letter-spacing:0.023143pt;}
.ls7{letter-spacing:0.023203pt;}
.ls8b{letter-spacing:0.023840pt;}
.ls55{letter-spacing:0.025891pt;}
.lse{letter-spacing:0.026449pt;}
.ls28{letter-spacing:0.026489pt;}
.ls59{letter-spacing:0.027843pt;}
.ls38{letter-spacing:0.027883pt;}
.lsd{letter-spacing:0.029755pt;}
.ls68{letter-spacing:0.033061pt;}
.ls2f{letter-spacing:0.035849pt;}
.ls6b{letter-spacing:0.036367pt;}
.ls12{letter-spacing:0.039673pt;}
.ls8e{letter-spacing:0.039733pt;}
.ls35{letter-spacing:0.039833pt;}
.ls64{letter-spacing:0.042979pt;}
.ls8d{letter-spacing:0.045031pt;}
.ls16{letter-spacing:0.046286pt;}
.ls91{letter-spacing:0.047680pt;}
.ls51{letter-spacing:0.049592pt;}
.ls58{letter-spacing:0.051046pt;}
.ls43{letter-spacing:0.052898pt;}
.ls18{letter-spacing:0.056204pt;}
.ls24{letter-spacing:0.058275pt;}
.ls52{letter-spacing:0.059510pt;}
.ls5a{letter-spacing:0.060327pt;}
.ls6a{letter-spacing:0.062816pt;}
.lsa1{letter-spacing:0.065724pt;}
.ls1f{letter-spacing:0.066122pt;}
.ls1c{letter-spacing:0.069428pt;}
.ls2e{letter-spacing:0.071699pt;}
.ls1d{letter-spacing:0.072734pt;}
.ls4b{letter-spacing:0.076041pt;}
.ls9f{letter-spacing:0.077674pt;}
.ls5d{letter-spacing:0.079347pt;}
.ls22{letter-spacing:0.082653pt;}
.lsa{letter-spacing:0.083529pt;}
.ls66{letter-spacing:0.085959pt;}
.ls6d{letter-spacing:0.089265pt;}
.ls4f{letter-spacing:0.092571pt;}
.ls88{letter-spacing:0.095877pt;}
.ls85{letter-spacing:0.099183pt;}
.ls89{letter-spacing:0.100657pt;}
.ls3d{letter-spacing:0.102489pt;}
.ls17{letter-spacing:0.105795pt;}
.ls46{letter-spacing:0.109102pt;}
.ls53{letter-spacing:0.115714pt;}
.ls79{letter-spacing:0.119020pt;}
.ls10{letter-spacing:0.125632pt;}
.ls5e{letter-spacing:0.128938pt;}
.ls6e{letter-spacing:0.132244pt;}
.ls97{letter-spacing:0.132444pt;}
.ls45{letter-spacing:0.135550pt;}
.ls7d{letter-spacing:0.142163pt;}
.ls7a{letter-spacing:0.148775pt;}
.ls3b{letter-spacing:0.152081pt;}
.ls93{letter-spacing:0.155347pt;}
.ls76{letter-spacing:0.158693pt;}
.ls83{letter-spacing:0.161999pt;}
.ls19{letter-spacing:0.171918pt;}
.ls15{letter-spacing:0.175224pt;}
.ls69{letter-spacing:0.188448pt;}
.ls4a{letter-spacing:0.221509pt;}
.ls14{letter-spacing:0.343835pt;}
.ls62{letter-spacing:0.396733pt;}
.lsf{letter-spacing:0.472774pt;}
.ls78{letter-spacing:0.598406pt;}
.ls7f{letter-spacing:0.671140pt;}
.ls82{letter-spacing:0.872813pt;}
.ls3c{letter-spacing:9.296778pt;}
.ls87{letter-spacing:74.896588pt;}
.ls42{letter-spacing:92.587577pt;}
.ls50{letter-spacing:153.330713pt;}
.ls3f{letter-spacing:261.476838pt;}
.ls47{letter-spacing:336.165141pt;}
.ls4d{letter-spacing:405.871139pt;}
.wsa{word-spacing:-335.989918pt;}
.ws9{word-spacing:-261.301614pt;}
.ws1c{word-spacing:-0.200159pt;}
.wse{word-spacing:-0.128938pt;}
.ws17{word-spacing:-0.119020pt;}
.ws4{word-spacing:-0.105795pt;}
.ws13{word-spacing:-0.099183pt;}
.ws10{word-spacing:-0.095877pt;}
.ws3{word-spacing:-0.079347pt;}
.ws11{word-spacing:-0.076041pt;}
.ws14{word-spacing:-0.059510pt;}
.ws19{word-spacing:-0.034435pt;}
.ws6{word-spacing:-0.015893pt;}
.ws2{word-spacing:-0.011950pt;}
.ws1b{word-spacing:-0.007947pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.003306pt;}
.ws12{word-spacing:0.017925pt;}
.ws18{word-spacing:0.018542pt;}
.ws16{word-spacing:0.033061pt;}
.ws5{word-spacing:0.034435pt;}
.ws1{word-spacing:0.041765pt;}
.ws8{word-spacing:0.047799pt;}
.wsf{word-spacing:0.066122pt;}
.ws7{word-spacing:0.091615pt;}
.wsc{word-spacing:0.099183pt;}
.ws1a{word-spacing:0.104561pt;}
.wsd{word-spacing:0.158693pt;}
.ws1d{word-spacing:0.200159pt;}
.ws15{word-spacing:0.238040pt;}
._30{margin-left:-1233.449399pt;}
._26{margin-left:-771.544037pt;}
._1a{margin-left:-595.589726pt;}
._15{margin-left:-405.768251pt;}
._13{margin-left:-337.345422pt;}
._12{margin-left:-335.907265pt;}
._9{margin-left:-262.024138pt;}
._a{margin-left:-260.969211pt;}
._b{margin-left:-252.393443pt;}
._17{margin-left:-153.225197pt;}
._d{margin-left:-91.893294pt;}
._e{margin-left:-84.011530pt;}
._23{margin-left:-75.438790pt;}
._24{margin-left:-74.212224pt;}
._2b{margin-left:-72.823270pt;}
._39{margin-left:-54.048726pt;}
._3a{margin-left:-53.124332pt;}
._8{margin-left:-9.352982pt;}
._1c{margin-left:-4.057631pt;}
._1b{margin-left:-3.079103pt;}
._c{margin-left:-2.238236pt;}
._5{margin-left:-1.005814pt;}
._4{width:0.853852pt;}
._1{width:1.790636pt;}
._0{width:2.649727pt;}
._20{width:7.471806pt;}
._31{width:13.529775pt;}
._29{width:14.587707pt;}
._21{width:16.672707pt;}
._33{width:18.335768pt;}
._27{width:20.308024pt;}
._28{width:22.199392pt;}
._32{width:23.529936pt;}
._34{width:24.385528pt;}
._1f{width:25.860383pt;}
._2e{width:33.041020pt;}
._18{width:36.888446pt;}
._1d{width:48.031148pt;}
._6{width:49.665561pt;}
._25{width:50.699318pt;}
._3{width:61.185020pt;}
._14{width:64.052074pt;}
._38{width:65.981816pt;}
._22{width:68.870628pt;}
._2c{width:71.258001pt;}
._2a{width:73.956741pt;}
._1e{width:74.880058pt;}
._36{width:81.444865pt;}
._35{width:86.437988pt;}
._19{width:87.892023pt;}
._2{width:89.617456pt;}
._2d{width:108.903185pt;}
._11{width:124.628033pt;}
._37{width:126.180909pt;}
._16{width:130.858972pt;}
._7{width:134.462950pt;}
._f{width:323.462115pt;}
._10{width:404.310656pt;}
._2f{width:690.461015pt;}
.fs5{font-size:11.878424pt;}
.fsa{font-size:16.867130pt;}
.fsd{font-size:19.543219pt;}
.fs7{font-size:19.916318pt;}
.fs9{font-size:22.489506pt;}
.fs8{font-size:23.005007pt;}
.fsc{font-size:26.057515pt;}
.fs1{font-size:26.488703pt;}
.fs6{font-size:27.716544pt;}
.fsb{font-size:29.874477pt;}
.fs3{font-size:33.061088pt;}
.fs4{font-size:39.832636pt;}
.fs0{font-size:46.405021pt;}
.fs2{font-size:59.748954pt;}
.y2{bottom:23.227067pt;}
.y2c{bottom:24.987067pt;}
.y0{bottom:37.333333pt;}
.y47{bottom:79.707067pt;}
.y53{bottom:82.347163pt;}
.y26{bottom:107.875771pt;}
.y25{bottom:123.875515pt;}
.y4f{bottom:134.153285pt;}
.y24{bottom:150.515195pt;}
.y48{bottom:155.610133pt;}
.y23{bottom:166.514939pt;}
.y22{bottom:182.514683pt;}
.y51{bottom:184.530133pt;}
.y27{bottom:201.714667pt;}
.y29{bottom:201.765720pt;}
.y21{bottom:209.234043pt;}
.y65{bottom:211.659629pt;}
.y28{bottom:222.202772pt;}
.y4e{bottom:226.978945pt;}
.y20{bottom:235.873723pt;}
.y5e{bottom:236.518000pt;}
.y4a{bottom:247.785133pt;}
.y1f{bottom:251.873467pt;}
.y4d{bottom:258.987700pt;}
.y68{bottom:271.882667pt;}
.y1e{bottom:278.513147pt;}
.y49{bottom:286.196000pt;}
.y4b{bottom:302.199926pt;}
.y1d{bottom:305.232507pt;}
.y64{bottom:319.212279pt;}
.y1c{bottom:321.232251pt;}
.y4c{bottom:331.008076pt;}
.y60{bottom:343.317320pt;}
.y1b{bottom:347.871931pt;}
.y63{bottom:356.298245pt;}
.y50{bottom:363.435087pt;}
.y1a{bottom:363.871675pt;}
.y5f{bottom:387.823200pt;}
.y19{bottom:390.511355pt;}
.y52{bottom:392.347067pt;}
.y61{bottom:406.367230pt;}
.y18{bottom:406.511099pt;}
.y46{bottom:411.867707pt;}
.y17{bottom:433.230459pt;}
.y2a{bottom:433.809467pt;}
.y62{bottom:439.744808pt;}
.y45{bottom:451.867067pt;}
.y16{bottom:459.870139pt;}
.y44{bottom:475.868171pt;}
.y67{bottom:477.316433pt;}
.y66{bottom:477.317480pt;}
.y15{bottom:486.509819pt;}
.y43{bottom:499.867787pt;}
.y14{bottom:502.509563pt;}
.y6a{bottom:512.107067pt;}
.y42{bottom:523.867403pt;}
.y13{bottom:529.228923pt;}
.y41{bottom:547.867019pt;}
.y12{bottom:555.868603pt;}
.y40{bottom:571.866635pt;}
.y11{bottom:582.587963pt;}
.y5b{bottom:596.117629pt;}
.y10{bottom:609.227643pt;}
.y3f{bottom:611.867323pt;}
.y54{bottom:620.977467pt;}
.yf{bottom:625.227387pt;}
.y3e{bottom:627.867067pt;}
.y2b{bottom:636.551467pt;}
.ye{bottom:651.867067pt;}
.y3d{bottom:654.987067pt;}
.y5d{bottom:656.340800pt;}
.y9{bottom:685.627067pt;}
.y5a{bottom:703.670279pt;}
.y3c{bottom:706.587323pt;}
.y8{bottom:710.987200pt;}
.y3b{bottom:722.587067pt;}
.y3a{bottom:722.589243pt;}
.y56{bottom:727.776366pt;}
.y39{bottom:738.588987pt;}
.y59{bottom:740.757292pt;}
.yd{bottom:770.107067pt;}
.y38{bottom:770.588475pt;}
.y55{bottom:772.281200pt;}
.yc{bottom:788.747067pt;}
.y57{bottom:790.825230pt;}
.y37{bottom:794.588091pt;}
.yb{bottom:807.467067pt;}
.y36{bottom:810.587835pt;}
.y58{bottom:824.203855pt;}
.ya{bottom:826.107067pt;}
.y35{bottom:826.587579pt;}
.y34{bottom:858.587067pt;}
.y33{bottom:858.588603pt;}
.y7{bottom:861.227579pt;}
.y5c{bottom:861.775480pt;}
.y32{bottom:874.588347pt;}
.y6{bottom:877.227323pt;}
.y5{bottom:893.227067pt;}
.y31{bottom:898.587963pt;}
.y69{bottom:901.387067pt;}
.y30{bottom:914.587707pt;}
.y4{bottom:920.347067pt;}
.y2f{bottom:938.587323pt;}
.y2e{bottom:954.587067pt;}
.y3{bottom:978.107067pt;}
.y2d{bottom:981.707067pt;}
.y1{bottom:1049.707067pt;}
.hb{height:8.611857pt;}
.h12{height:12.279270pt;}
.h16{height:14.227463pt;}
.hd{height:14.509349pt;}
.h11{height:16.372361pt;}
.h15{height:18.969871pt;}
.h3{height:19.297434pt;}
.h7{height:19.413839pt;}
.hc{height:20.094494pt;}
.h13{height:21.880720pt;}
.h10{height:22.714401pt;}
.ha{height:24.085519pt;}
.h9{height:24.198521pt;}
.he{height:24.214664pt;}
.h6{height:24.230807pt;}
.h14{height:26.318090pt;}
.h8{height:29.174294pt;}
.h5{height:33.965394pt;}
.h2{height:34.010711pt;}
.hf{height:40.230962pt;}
.h4{height:43.732267pt;}
.h1{height:994.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:680.666667pt;}
.w2{width:681.333333pt;}
.w0{width:793.333333pt;}
.xc{left:37.333333pt;}
.x0{left:75.333333pt;}
.x22{left:76.274735pt;}
.x4{left:83.440000pt;}
.x2a{left:90.560000pt;}
.xf{left:103.200000pt;}
.x24{left:123.689339pt;}
.x15{left:124.732458pt;}
.x11{left:132.011733pt;}
.x13{left:137.851956pt;}
.x20{left:138.890273pt;}
.x3{left:158.560000pt;}
.x1c{left:175.946800pt;}
.x14{left:178.583555pt;}
.x29{left:183.030000pt;}
.x23{left:186.084027pt;}
.x1e{left:201.840667pt;}
.x12{left:267.299830pt;}
.x5{left:272.399792pt;}
.x1f{left:282.333580pt;}
.x21{left:288.107067pt;}
.xe{left:291.920000pt;}
.xd{left:367.520000pt;}
.x19{left:387.956205pt;}
.x1d{left:392.880000pt;}
.x2{left:405.280000pt;}
.x1b{left:428.878413pt;}
.x16{left:436.154978pt;}
.x18{left:441.996104pt;}
.x6{left:445.884133pt;}
.x7{left:470.680753pt;}
.x28{left:472.379339pt;}
.x25{left:480.814533pt;}
.x1a{left:482.728606pt;}
.x27{left:487.581320pt;}
.x10{left:496.265200pt;}
.xb{left:541.058000pt;}
.x17{left:571.443978pt;}
.x8{left:628.517414pt;}
.x1{left:632.240000pt;}
.x26{left:637.566377pt;}
.x9{left:653.314033pt;}
.xa{left:746.756400pt;}
}
